h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Arlekino"; }
#imTextObject_3 .ff2 { font-family: "Arlekino"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #FFBF00; }
#imTextObject_3 .cf4 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_3 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #FFBF00; }
#imTextObject_3 .cb4 { background-color: #000000; }
#imCell_621 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_621 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_621 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_623 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_623 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_623 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_623 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_623 a { color: inherit; }
#imTextObject_623 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_623 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_623 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_623 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_623 p { margin: 0; padding: 0; }
#imTextObject_623 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_623 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_623 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_623 .imUl { text-decoration: underline; }
#imTextObject_623 .ff0 { font-family: "Tahoma"; }
#imTextObject_623 .ff1 { font-family: "Georgia"; }
#imTextObject_623 .ff2 { font-family: "Georgia"; }
#imTextObject_623 .cf1 { color: #000000; }
#imTextObject_623 .cf2 { color: #FFFFFF; }
#imTextObject_623 .cf3 { color: #FFBF00; }
#imTextObject_623 .cf4 { color: #FF0000; }
#imTextObject_623 .cf5 { color: #000000; }
#imTextObject_623 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_623 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_623 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_623 .cb1 { background-color: #000000; }
#imTextObject_623 .cb2 { background-color: transparent; }
#imTextObject_623 .cb3 { background-color: #FFBF00; }
#imTextObject_623 .cb4 { background-color: #FF0000; }
#imTextObject_623 .cb5 { background-color: #000000; }
#imCell_624 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_624 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_624 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_631 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_631 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_631 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_631 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_631 a { color: inherit; }
#imTextObject_631 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_631 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_631 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_631 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_631 p { margin: 0; padding: 0; }
#imTextObject_631 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_631 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_631 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_631 .imUl { text-decoration: underline; }
#imTextObject_631 .ff0 { font-family: "Tahoma"; }
#imTextObject_631 .ff1 { font-family: "Georgia"; }
#imTextObject_631 .ff2 { font-family: "Georgia"; }
#imTextObject_631 .cf1 { color: #000000; }
#imTextObject_631 .cf2 { color: #FFFFFF; }
#imTextObject_631 .cf3 { color: #FFBF00; }
#imTextObject_631 .cf4 { color: #FF0000; }
#imTextObject_631 .cf5 { color: #000000; }
#imTextObject_631 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_631 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_631 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_631 .cb1 { background-color: #000000; }
#imTextObject_631 .cb2 { background-color: transparent; }
#imTextObject_631 .cb3 { background-color: #FFBF00; }
#imTextObject_631 .cb4 { background-color: #FF0000; }
#imTextObject_631 .cb5 { background-color: #000000; }
#imCell_632 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_632 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_632 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_633 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_633 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_633 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_633 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_633 a { color: inherit; }
#imTextObject_633 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_633 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_633 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_633 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_633 p { margin: 0; padding: 0; }
#imTextObject_633 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_633 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_633 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_633 .imUl { text-decoration: underline; }
#imTextObject_633 .ff0 { font-family: "Tahoma"; }
#imTextObject_633 .ff1 { font-family: "Georgia"; }
#imTextObject_633 .ff2 { font-family: "Georgia"; }
#imTextObject_633 .cf1 { color: #000000; }
#imTextObject_633 .cf2 { color: #FFFFFF; }
#imTextObject_633 .cf3 { color: #FFBF00; }
#imTextObject_633 .cf4 { color: #FF0000; }
#imTextObject_633 .cf5 { color: #000000; }
#imTextObject_633 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_633 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_633 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_633 .cb1 { background-color: #000000; }
#imTextObject_633 .cb2 { background-color: transparent; }
#imTextObject_633 .cb3 { background-color: #FFBF00; }
#imTextObject_633 .cb4 { background-color: #FF0000; }
#imTextObject_633 .cb5 { background-color: #000000; }
#imCell_634 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_634 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_634 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_635 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_635 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_635 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_635 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_635 a { color: inherit; }
#imTextObject_635 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_635 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_635 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_635 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_635 p { margin: 0; padding: 0; }
#imTextObject_635 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_635 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_635 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_635 .imUl { text-decoration: underline; }
#imTextObject_635 .ff0 { font-family: "Tahoma"; }
#imTextObject_635 .ff1 { font-family: "Georgia"; }
#imTextObject_635 .ff2 { font-family: "Georgia"; }
#imTextObject_635 .cf1 { color: #000000; }
#imTextObject_635 .cf2 { color: #FFFFFF; }
#imTextObject_635 .cf3 { color: #FFBF00; }
#imTextObject_635 .cf4 { color: #FF0000; }
#imTextObject_635 .cf5 { color: #000000; }
#imTextObject_635 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_635 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_635 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_635 .cb1 { background-color: #000000; }
#imTextObject_635 .cb2 { background-color: transparent; }
#imTextObject_635 .cb3 { background-color: #FFBF00; }
#imTextObject_635 .cb4 { background-color: #FF0000; }
#imTextObject_635 .cb5 { background-color: #000000; }
#imCell_636 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_636 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_636 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_637 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_637 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_637 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_637 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_637 a { color: inherit; }
#imTextObject_637 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_637 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_637 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_637 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_637 p { margin: 0; padding: 0; }
#imTextObject_637 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_637 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_637 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_637 .imUl { text-decoration: underline; }
#imTextObject_637 .ff0 { font-family: "Tahoma"; }
#imTextObject_637 .ff1 { font-family: "Georgia"; }
#imTextObject_637 .ff2 { font-family: "Georgia"; }
#imTextObject_637 .cf1 { color: #000000; }
#imTextObject_637 .cf2 { color: #FFFFFF; }
#imTextObject_637 .cf3 { color: #FFBF00; }
#imTextObject_637 .cf4 { color: #FF0000; }
#imTextObject_637 .cf5 { color: #000000; }
#imTextObject_637 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_637 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_637 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_637 .cb1 { background-color: #000000; }
#imTextObject_637 .cb2 { background-color: transparent; }
#imTextObject_637 .cb3 { background-color: #FFBF00; }
#imTextObject_637 .cb4 { background-color: #FF0000; }
#imTextObject_637 .cb5 { background-color: #000000; }
#imCell_638 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_638 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_638 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_639 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_639 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_639 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_639 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_639 a { color: inherit; }
#imTextObject_639 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_639 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_639 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_639 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_639 p { margin: 0; padding: 0; }
#imTextObject_639 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_639 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_639 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_639 .imUl { text-decoration: underline; }
#imTextObject_639 .ff0 { font-family: "Tahoma"; }
#imTextObject_639 .ff1 { font-family: "Georgia"; }
#imTextObject_639 .ff2 { font-family: "Georgia"; }
#imTextObject_639 .cf1 { color: #000000; }
#imTextObject_639 .cf2 { color: #FFFFFF; }
#imTextObject_639 .cf3 { color: #FFBF00; }
#imTextObject_639 .cf4 { color: #FF0000; }
#imTextObject_639 .cf5 { color: #000000; }
#imTextObject_639 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_639 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_639 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_639 .cb1 { background-color: #000000; }
#imTextObject_639 .cb2 { background-color: transparent; }
#imTextObject_639 .cb3 { background-color: #FFBF00; }
#imTextObject_639 .cb4 { background-color: #FF0000; }
#imTextObject_639 .cb5 { background-color: #000000; }
#imCell_640 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_640 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_640 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_641 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_641 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_641 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_641 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_641 a { color: inherit; }
#imTextObject_641 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_641 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_641 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_641 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_641 p { margin: 0; padding: 0; }
#imTextObject_641 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_641 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_641 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_641 .imUl { text-decoration: underline; }
#imTextObject_641 .ff0 { font-family: "Tahoma"; }
#imTextObject_641 .ff1 { font-family: "Georgia"; }
#imTextObject_641 .ff2 { font-family: "Georgia"; }
#imTextObject_641 .cf1 { color: #000000; }
#imTextObject_641 .cf2 { color: #FFFFFF; }
#imTextObject_641 .cf3 { color: #FFBF00; }
#imTextObject_641 .cf4 { color: #FF0000; }
#imTextObject_641 .cf5 { color: #000000; }
#imTextObject_641 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_641 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_641 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_641 .cb1 { background-color: #000000; }
#imTextObject_641 .cb2 { background-color: transparent; }
#imTextObject_641 .cb3 { background-color: #FFBF00; }
#imTextObject_641 .cb4 { background-color: #FF0000; }
#imTextObject_641 .cb5 { background-color: #000000; }
#imCell_642 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_642 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_642 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_643 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_643 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_643 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_643 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_643 a { color: inherit; }
#imTextObject_643 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_643 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_643 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_643 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_643 p { margin: 0; padding: 0; }
#imTextObject_643 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_643 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_643 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_643 .imUl { text-decoration: underline; }
#imTextObject_643 .ff0 { font-family: "Tahoma"; }
#imTextObject_643 .ff1 { font-family: "Georgia"; }
#imTextObject_643 .ff2 { font-family: "Georgia"; }
#imTextObject_643 .cf1 { color: #000000; }
#imTextObject_643 .cf2 { color: #FFFFFF; }
#imTextObject_643 .cf3 { color: #FFBF00; }
#imTextObject_643 .cf4 { color: #FF0000; }
#imTextObject_643 .cf5 { color: #000000; }
#imTextObject_643 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_643 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_643 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_643 .cb1 { background-color: #000000; }
#imTextObject_643 .cb2 { background-color: transparent; }
#imTextObject_643 .cb3 { background-color: #FFBF00; }
#imTextObject_643 .cb4 { background-color: #FF0000; }
#imTextObject_643 .cb5 { background-color: #000000; }
#imCell_644 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_644 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_644 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_645 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_645 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_645 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_645 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_645 a { color: inherit; }
#imTextObject_645 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_645 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_645 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_645 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_645 p { margin: 0; padding: 0; }
#imTextObject_645 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_645 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_645 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_645 .imUl { text-decoration: underline; }
#imTextObject_645 .ff0 { font-family: "Tahoma"; }
#imTextObject_645 .ff1 { font-family: "Georgia"; }
#imTextObject_645 .ff2 { font-family: "Georgia"; }
#imTextObject_645 .cf1 { color: #000000; }
#imTextObject_645 .cf2 { color: #FFFFFF; }
#imTextObject_645 .cf3 { color: #FFBF00; }
#imTextObject_645 .cf4 { color: #FF0000; }
#imTextObject_645 .cf5 { color: #000000; }
#imTextObject_645 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_645 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_645 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_645 .cb1 { background-color: #000000; }
#imTextObject_645 .cb2 { background-color: transparent; }
#imTextObject_645 .cb3 { background-color: #FFBF00; }
#imTextObject_645 .cb4 { background-color: #FF0000; }
#imTextObject_645 .cb5 { background-color: #000000; }
#imCell_646 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_646 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_646 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_647 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_647 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_647 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_647 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_647 a { color: inherit; }
#imTextObject_647 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_647 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_647 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_647 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_647 p { margin: 0; padding: 0; }
#imTextObject_647 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_647 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_647 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_647 .imUl { text-decoration: underline; }
#imTextObject_647 .ff0 { font-family: "Tahoma"; }
#imTextObject_647 .ff1 { font-family: "Georgia"; }
#imTextObject_647 .ff2 { font-family: "Georgia"; }
#imTextObject_647 .ff3 { font-family: "Courier New"; }
#imTextObject_647 .ff4 { font-family: "Arial"; }
#imTextObject_647 .cf1 { color: #000000; }
#imTextObject_647 .cf2 { color: #FFFFFF; }
#imTextObject_647 .cf3 { color: #FFBF00; }
#imTextObject_647 .cf4 { color: #FF0000; }
#imTextObject_647 .cf5 { color: #0000FF; }
#imTextObject_647 .cf6 { color: #800080; }
#imTextObject_647 .cf7 { color: #000000; }
#imTextObject_647 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_647 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_647 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_647 .cb1 { background-color: #000000; }
#imTextObject_647 .cb2 { background-color: transparent; }
#imTextObject_647 .cb3 { background-color: #FFBF00; }
#imTextObject_647 .cb4 { background-color: #FF0000; }
#imTextObject_647 .cb5 { background-color: #0000FF; }
#imTextObject_647 .cb6 { background-color: #800080; }
#imTextObject_647 .cb7 { background-color: #000000; }
#imCell_648 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_648 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_648 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_649 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_649 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_649 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_649 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_649 a { color: inherit; }
#imTextObject_649 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_649 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_649 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_649 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_649 p { margin: 0; padding: 0; }
#imTextObject_649 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_649 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_649 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_649 .imUl { text-decoration: underline; }
#imTextObject_649 .ff0 { font-family: "Tahoma"; }
#imTextObject_649 .ff1 { font-family: "Georgia"; }
#imTextObject_649 .ff2 { font-family: "Georgia"; }
#imTextObject_649 .ff3 { font-family: "Courier New"; }
#imTextObject_649 .ff4 { font-family: "Arial"; }
#imTextObject_649 .cf1 { color: #000000; }
#imTextObject_649 .cf2 { color: #FFFFFF; }
#imTextObject_649 .cf3 { color: #FFBF00; }
#imTextObject_649 .cf4 { color: #FF0000; }
#imTextObject_649 .cf5 { color: #0000FF; }
#imTextObject_649 .cf6 { color: #800080; }
#imTextObject_649 .cf7 { color: #000000; }
#imTextObject_649 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_649 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_649 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_649 .cb1 { background-color: #000000; }
#imTextObject_649 .cb2 { background-color: transparent; }
#imTextObject_649 .cb3 { background-color: #FFBF00; }
#imTextObject_649 .cb4 { background-color: #FF0000; }
#imTextObject_649 .cb5 { background-color: #0000FF; }
#imTextObject_649 .cb6 { background-color: #800080; }
#imTextObject_649 .cb7 { background-color: #000000; }
#imCell_650 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 69px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_650 { position: relative; width: 932px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_650 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_650 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_650 a { color: inherit; }
#imTextObject_650 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_650 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_650 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_650 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_650 p { margin: 0; padding: 0; }
#imTextObject_650 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_650 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_650 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_650 .imUl { text-decoration: underline; }
#imTextObject_650 .ff0 { font-family: "Tahoma"; }
#imTextObject_650 .ff1 { font-family: "Arlekino"; }
#imTextObject_650 .ff2 { font-family: "Arlekino"; }
#imTextObject_650 .ff3 { font-family: "Tahoma"; }
#imTextObject_650 .cf1 { color: #000000; }
#imTextObject_650 .cf2 { color: #FFFFFF; }
#imTextObject_650 .cf3 { color: #000000; }
#imTextObject_650 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_650 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_650 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_650 .cb1 { background-color: #000000; }
#imTextObject_650 .cb2 { background-color: transparent; }
#imTextObject_650 .cb3 { background-color: #000000; }
